/*------------------------------------------------------------------
  [24.0 Media Queries]
*/

@media (max-width: 1505px) {
  .property.big .property-image {
    height: 220px;
  } 
}


@media (min-width: 1200px) {
  
  .container,
  .container-block { width: 1134px; }

  .page-homepage section section .wpb_wrapper .row:last-child .property {
    margin-bottom: 0;
  }
  .page-homepage section section .wpb_wrapper .row:last-child .feature-box {
    margin-bottom: 0;
  }
  .service-blcok .wpb_single_image img { height: 467px;}
}

@media (max-width: 1200px) {
  .page-sub-page.page-legal #page-content section.english-facts h3.vc_custom_heading { font-size: 30px;}
}


@media (min-width: 992px) and (max-width: 1199px) {
  .service-blcok .wpb_single_image img { height: 467px;}
  .container,
  .container-block { width: 970px; }
  #eif_feed #eif_images.container { width: 95%; max-width: 940px;}
  #eif_feed .eif_item { width: 24%; margin-right: 1% !important;}
  #eif_feed .eif_item:nth-child(4) { margin-right: 0px !important;}
  .eif-col-1 .image-container { display: inherit !important;}
  #eif_feed .eif_item .image-container a { margin: 0 !important; width: 100%; display: inline-block;}
  #eif_feed img { min-width: 100%;}
  #eif_feed .eif_item:last-child { display: none;}
  .image-container a .post-text { display: none;}

  .member {
    padding-left: 110px;
  }
  .member h3 {
    font-size: 14px;
  }
  .member dl {
    font-size: 12px;
  }
  .member .image img {
    width: 90px;
  }

  .property.masonry {
    width: 31.9%;
  }
  .property.big .overlay {
    bottom: -50px;
  }
  .property.big .overlay h3 {
    font-size: 18px;
  }
  .property.big .overlay li header, .property.big .overlay li figure {
    font-size: 12px;
  }
  .property.big .overlay .additional-info {
    height: 50px;
    padding: 8px 15px;
  }
  .property.big .overlay .price {
    font-size: 14px;
  }
  .property.big .overlay .info {
    padding: 15px;
  }

  .ribbon {
    width: 120px;
    height: 25px;
    bottom: inherit;
    font-size: 11px;
    padding: 4px;
  }
  
  .property.big .property-image {
  height: 192px;
   }  
   
   .property .property-image {
  height: 160px;
   }

   .home-slider-block .wpb_wrapper .wpcf7 { margin-top: 40px;}
   .white-more {padding-top: 20px;}
   .our-services-section h2 {
      margin-top: 30px;
   }
   .vc-our-developer h2 {
      font-size: 30px;
   }
   .seminars-list .right-col { width: 70%;}
}

@media (min-width: 900px)  and (max-width: 991px){
  .container,
  .container-block { width: 950px; }
  .vc-our-developer h2 {
    margin-top: 30px;
    padding-bottom: 0;
  }
  .white-more {
    padding-top: 20px;
  }
  .property .property-image {
    height: 334px;
  }
  .help-blcok .phoneicon,
  .help-blcok .emailicon a { max-width: 100%;}

  .eif-col-1 .image-container { width: 100%;}
  #eif_feed #eif_images.container { width: 95%; max-width: 940px;}
  #eif_feed .eif_item { width: 24%; margin-right: 1% !important;}
  #eif_feed .eif_item:nth-child(4) { margin-right: 0px !important;}
  .eif-col-1 .image-container { display: inherit !important;}
  #eif_feed .eif_item .image-container a { margin: 0 !important; width: 100%; display: inline-block;}
  #eif_feed img { min-width: 100%;}
  #eif_feed .eif_item:last-child { display: none;}
  .image-container a .post-text { display: none;}
}


@media (max-width: 900px) {

  .eif-col-1 .image-container { width: 100%;}
  #eif_feed #eif_images.container { width: 95%; max-width: 940px;}
  #eif_feed .eif_item { width: 24%; margin-right: 1% !important;}
  #eif_feed .eif_item:nth-child(4) { margin-right: 0px !important;}
  .eif-col-1 .image-container { display: inherit !important;}
  #eif_feed .eif_item .image-container a { margin: 0 !important; width: 100%; display: inline-block;}
  #eif_feed img { min-width: 100%;}
  #eif_feed .eif_item:last-child { display: none;}
  .image-container a .post-text { display: none;}


  .help-blcok.vc_col-sm-4 {text-align: left; width: 100%;}
  .service-blcok { min-height: 467px;}
  .service-blcok .container {width: 100%; padding: 0;}
  .service-blcok .container .container-text {position: relative; width: 100%; z-index: 99;}
  .service-blcok .container .container-text .wpb_wrapper .wpb_wrapper { width: 750px; margin: 0 auto; padding: 0 15px;}
  #page-content .service-blcok .learn-more { padding: 15px 0;}
  .service-blcok .container .right-col-images { position: absolute; width: 100%; top: 0;}
  a.book_link button,
  #property-detail a.book_link button { width: 100%;}
  .page-form2 { width: 100%;}

  .home-group-block.blocktext-right-col .container-block .left-col-images { margin-left: 0px;}
  .home-slider-block .vc_row .wpb_wrapper .wpcf7 {
    margin-top: 0;
  }
  .wpb-group .row {
    position: inherit;
    display: table;
    text-align: center;
    overflow: hidden;
    height: 100%;
  }
  .wpb-group .vc_col-sm-6.single-img {
    margin-left: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .wpb_single_image img {
    width: 100%;
  }

  .wpb-group .vc_col_text {
    float: none;
    margin: 0 auto;
    background: rgba(246, 246, 246, 0.6);
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .wpb-group .vc_column_container {
    float: none;
    margin: 0 auto;
    background: rgba(246, 246, 246, 0.6);
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .wpb-group .vc_col_text .vc_column-inner {
    display: table;
    width: 100%;
    height: 100%;
  }
  .wpb-group .vc_col_text .wpb_text_column .wpb_wrapper {
    display: table-cell;
    vertical-align: middle;
  }
  .wpb-group h2:after {
    position: inherit;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 13px;
  }
  .wpb-group .vc_col_text p {
    color: #383633;
  }
  .our-services-section {
    min-height: auto;
  }
  .our-services-section .container {
    padding: 0 15px;
  }
  .our-services-section .row {
    position: inherit;
    display: table;
    text-align: center;
    overflow: hidden;
    height: 100%;
  }
  .our-services-section .our-services-textblock {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    display: inline-block;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .our-services-section .our-services-textblock .vc_column-inner  {
    height: 100%;
    display: table;
    padding: 0;
  }
  .our-services-section .our-services-textblock .vc_column-inner .wpb_wrapper{
    padding: 0 15px;
  }
  .our-services-section .wpb_content_element {
    margin: 0;
  }
  .our-services-section .our-services-textblock .wpb_content_element .wpb_wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  .our-services-section .our-services-textblock .white-more {
    padding-top: 20px;
  }
  .our-services-section .our-service-img {
    right: 0;
    position: relative;
  }
  .our-services-section .wpb_single_image img {
    width: auto;
    min-height: 500px;
    margin-left: -240px;
  }
 .vc-our-developer .vc_col-sm-6 {
    width: 100%;
  }
  .vc-our-developer .wpb_content_element {
    margin: 20px 0 10px;
  }
  .redtext-block .section-title-block .block-text .block-table-cell { display: block; padding-top: 20px;}
  .redtext-block .section-title-block .block-text .block-table-cell a { padding: 0; font-size: 20px;}
  .redtext-block .section-title-block:hover h3:after {width: 200px;}
  .redtext-block .section-text-block .wpb_wrapper .leftcol-text h3 { padding-left: 0;}

  .property .property-image {
    height: 259px;
  }
  .our-services-section h2:after {
   position: inherit;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 13px;
  }
  .learn-more {
    padding-top: 30px;
  }
  .property-block ul.wpb_tabs_nav li {
    min-width: 33.33%;
  }
  .section-title .link-arrow {
    position: absolute;
  }
  .section-title {
    min-height: 30px;
  }
  .property-block .section-title a.link-arrow {
    top: 0;
    position: absolute;
  }
  .sidebar-custom-header .col-right ul {
    width: 100%;
    overflow: hidden;
    text-align: center;
  }
  .sidebar-custom-header .col-right ul li {
    float: none;
    display: inline-block;
  }
  #page-footer .inner #footer-copyright .footer-left {
   float: none;
   text-align: center;
   width: 100%;
  }
  #page-footer .inner #footer-copyright .footer-right {
    float: none;
    padding-top: 20px;
    text-align: center;
    width: 100%;
    display: inline-block;
    padding-bottom: 10px;
  }
  #page-footer .inner #footer-copyright .footer-text {
    text-align: center;
  }
  #page-footer .inner #footer-copyright ul.footer-menu {
    width: 100%;
    overflow: hidden;
    text-align: center;
  }
  #page-footer .inner #footer-copyright ul.footer-menu li {
    float: none;
    display: inline-block;
  }
  #page-footer .inner #footer-copyright ul.footer-menu li:nth-child(2) a,
  #page-footer .inner #footer-copyright ul.footer-menu li:nth-child(3) a {
    display: list-item;
  }
  #page-content .container-block .container-text {width: 100%; background: rgba(255, 255, 255, 0.7);}

  #page-content .container-block .container-text .vc_column-inner,
  #page-content .container-block .vc_column-inner,
  #page-content .container-block .vc_inner { padding: 0 !important; display: block; margin: 0;}

  #page-content .container-block h2:after { position: inherit; display: block; clear: both; margin: 0 auto; margin-top: 13px;}
  
  #page-content .blocktext-left-col .container-block .vc_inner { display: block; width: 100%; margin: 0;}
  #page-content .blocktext-left-col .container-block .right-col-images .wpb_single_image.vc_align_left { text-align: center;}
  #page-content .blocktext-left-col .container-block .container-text .vc_column-inner { width: 100%; margin: 0 auto; text-align: center; display: inline-block;}
  .blocktext-left-col .container-block .container-text .vc_column-inner .wpb_wrapper { display: table; width: 100%; height: 100%;}
  .blocktext-left-col .container-block .container-text .vc_column-inner .wpb_wrapper .wpb_content_element{ display: table-cell; vertical-align: middle; padding: 0 15px;}
  .blocktext-left-col .container-block .container-text .vc_column-inner .wpb_wrapper .wpb_wrapper { display: inline-block;}

  #page-content .container-block .left-col-images .wpb_single_image.vc_align_left { text-align: center;}
  .blocktext-right-col .container-block .container-text { position: absolute; text-align: center; top: 0;}
  .blocktext-right-col .container-block .container-text .vc_column-inner .wpb_wrapper { display: table; width: 100%; height: 100%;}
  .blocktext-right-col .container-block .container-text .vc_column-inner .wpb_wrapper .wpb_content_element { display: table-cell; vertical-align: middle; padding: 0 15px;}
  .blocktext-right-col .container-block .container-text .vc_column-inner .wpb_wrapper .wpb_wrapper { display: inline-block;}

  .cms-banner .container-block { width: 90%; margin: 0 auto; text-align: left;}
  .cms-banner .container-block .vc_col-sm-6 { width: 60%; padding: 0;}

  .testimonials-block section.testimonials,
  .contactus-wpcf7-form .wpcf7-form,
  .contactus-wpcf7-form .button-send .wpcf7-submit {width: 100%;}
  .ceo-block .ceo-images { width: 100%; text-align: center;}
  .media-releases-block .block-text h2 {font-size: 30px;}
  .fun-facts { margin-bottom: 40px;}
  .semilars-detail ul.presenter-block { width: 100%;}
  .registration-form .wpcf7-form { width: 100%;}
  .seminars-list .right-col { width: 70%;}
}

@media (min-width: 768px) and (max-width: 991px) {
  
  .help-blcok.vc_col-sm-4 { width:33.33333333%;}
  .widget img {
  height: initial;
  }
  .agency address {
    margin-left: 10px;
    width: 40%;
  }
  .agency .agency-image {
    width: 30%;
  }
  .agency .agency-image img {
    max-width: 140px;
  }
  .agency .wrapper {
    width: inherit;
  }

  .agent-info {
    margin-bottom: 30px;
  }

  .col-sm-4 .property {
    border: 2px solid #f3f3f3;
  }
  .col-sm-4 .property:hover img {
    top: 0;
  }
  .col-sm-4 .property .additional-info {
    display: none;
  }
  .col-sm-4 .property .overlay {
    bottom: 0;
    position: relative;
  }
  .col-sm-4 .property .overlay .info {
    background: none;
  }
  .col-sm-4 .property .overlay .info h3 {
    text-shadow: none;
    color: #073855;
  }
  .col-sm-4 .property .overlay .info figure {
    color: #5a5a5a;
    font-size: 12px;
  }
  .col-sm-4 .property .overlay .info .tag {
    margin-bottom: 5px;
  }

  .display-lines .property {
    padding-left: 220px;
  }
  .display-lines .property .info h3 {
    font-size: 24px !important;
  }
  .display-lines .property .property-image {
    height: 150px;
    width: 200px;
  }

  .member {
    margin-bottom: 40px !important;
    padding-left: 60px;
  }
  .member h3 {
    font-size: 14px;
  }
  .member dl {
    font-size: 10px;
  }
  .member .image img {
    width: 50px;
  }

  .property .property-image {
    *height: 255px;*
  }
  .property.big .overlay {
    bottom: -50px;
  }
  .property.big .overlay h3 {
    font-size: 18px;
  }
  .property.big .overlay li header, .property.big .overlay li figure {
    font-size: 11px;
  }
  .property.big .overlay .additional-info {
    height: 50px;
    padding: 10px 15px;
  }
  .property.big .overlay .price {
    font-size: 14px;
  }
  .property.big .overlay .info {
    padding: 15px;
  }
  .property.masonry {
    width: 31.45%;
  }
  .property.small .info {
    padding-left: 0;
  }
  .property.small .property-image {
    float: none;
    height: auto;
    margin-bottom: 10px;
    width: 100%;
  }

  .ribbon {
    right: -20px;
    width: 80px;
    height: 18px;
    bottom: inherit;
    font-size: 10px;
    padding: 2px;
  }

  .sidebar-navigation li {
    text-align: center;
    padding: 10px 0;
  }
  .sidebar-navigation li a i {
    font-size: 18px;
  }
  .sidebar-navigation li a span {
    display: none;
  }

  #slider .slide {
    overflow: hidden;
  }
  #slider .slide img {
    position: relative !important;
    height: 100% !important;
  }
  .submit-features li {
    width: 49%;
  }
  .text-banner h1 {
    font-size: 24px;
    margin-top: 0px;
    padding-bottom: 0px;
  }
  .universal-button {
    font-size: 12px;
    padding: 15px;
  }
  .universal-button figure {
    font-size: 20px;
    width: 30px;
  }
  .property.big .property-image {
  height: 194px;
  } 
  .home-slider-block .wpb_wrapper .wpcf7 { 
    margin-top: 40px;
    min-height: auto;
    padding: 25px;
  }
  .home-slider-block .wpcf7-form p {
    margin-bottom: 10px;
  }
  .home-slider-block .wpcf7-form .first-name {
    margin-bottom: 10px;
  }
  .home-slider-block .wpcf7-form .last-name {
    margin-bottom: 10px;
  }
  .home-slider-block .wpcf7-form h1 {
    margin: 0 0 10px;
  }
  .our-services-section h2 {
      margin-top: 30px;
  }
  .vc-our-developer h2 {
      font-size: 30px;
  }
}

@media (min-width: 720px) and (max-width: 768px) {
  .home-slider-block .vc_row .wpb_wrapper .wpcf7 {
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
    .contact-us-form .wpcf7-form .vc_col-sm-6 { width: 100%;}
    .seminars-list .right-col { width: 60%;}
    .contactus-wpcf7-form .vc_col-sm-6 { width: 100%;}
    .media-releases-block .wpb_wrapper .vc_column_container { width: 33.3%; float: left;}

    .redtext-block .wpb_single_image { width: 100%; display: inline-block;}
    .redtext-block .wpb_single_image .vc_single_image-wrapper { width: 100%;}
    .redtext-block .section-title-block .block-text .block-table-cell {display: table-cell; padding-top: 0;}
    .redtext-block .section-title-block .block-text .block-table-cell a { padding-bottom: 10px; font-size: 36px;}
    .seo-wrapper .seo-block .seo-text-block { width: 90%;margin: 0 auto; padding: 0 5%;}
    .seo-wrapper .seo-more-content .seo-more-content-mid { width: 90%; padding: 0 5%;}
    .page-form2 .wpcf7-form .wpcf7-submit { width: 100%;}

    #page-footer .inner #footer-copyright .footer-left{
      float: none;
      width: 100%;
      text-align: center;
      display: inline-block;
    }
    #page-footer .inner #footer-copyright .footer-right {
      float: none;
      padding-top: 20px;
      padding-bottom: 10px;
    }
    .service-blcok .container .container-text .wpb_wrapper .wpb_wrapper { width: 100%;}

    #lang_sel{
        height:0;
    }
    #lang_sel ul ul{
        width:110px;
    }
    #lang_sel.language-bar{
        width: 80px;
        margin-left: 0;
    }
    #lang_sel li{
         width:110px;
     }
    #lang_sel>ul>li{
        width:90px;
    }
    #lang_sel.language-bar ul{
       left: -18px;
    }

    #lang_sel.language-bar .lang_sel_sel{
      width:90px;
      padding-left:0;
      background-color: rgba(0, 0, 0, 0) !important;
      border: 0;
      color: #FFF !important;
      background: inherit !important;
    }

 .timeline-item .circle {
  width:43px;
  margin:0 0 15px 0;
  }
  
  .timeline-item .wrapper {
  padding:20px 20px 20px 40px
  }
  
  .agency .agency-image {
    display: block;
    width: inherit;
  }
  .agency .agency-image img {
    max-width: 100%;
  }
  .agency .wrapper {
    display: block;
    width: inherit;
  }
  .agency .wrapper dl, .agency .wrapper address {
    display: block;
    width: inherit;
    margin-left: 0;
  }
  .agency .wrapper dl {
    margin-bottom: 30px;
  }

  .agency-image {
    text-align: center;
    margin-bottom: 30px;
  }

  .agent {
    padding-left: 0;
    text-align: center;
  }
  .agent .agent-image {
    display: inline-block;
    position: relative;
    text-align: center;
    max-width: 100%;
    margin-bottom: 20px;
    width: inherit !important;
  }
  .agent .agent-image img {
    width: inherit !important;
  }

  blockquote {
    display: block !important;
    padding: 20px 0 !important;
    text-align: center;
  }
  blockquote figure {
    display: inline-block !important;
  }
  blockquote .cite {
    display: block !important;
    padding-left: 0;
  }

  .blog-post {
    margin-bottom: 30px;
  }
  .blog-post h2 {
    font-size: 24px !important;
  }
  .blog-post .tags {
    float: none !important;
    max-width: 100% !important;
    text-align: left !important;
    width: 100%;
  }
  .blog-post .meta .tags .tag {
    margin-left: 0;
    margin-right: 5px;
  }
  .blog-post .tags .tag {
    margin: 0;
  }
  .blog-post .tags .tag:first-child {
    margin-left: 0 !important;
  }

  .account-profile h3 {
    margin-bottom: 15px;
  }

  .agent-detail h3 {
    margin-top: 40px;
  }

  .agent-info {
    padding-left: 0 !important;
    margin-bottom: 20px;
  }
  .agent-info figure {
    text-align: center;
    position: relative !important;
    margin-bottom: 20px;
  }

  .background-image {
    left: -200%;
    margin-left: 100%;
  }

  .block {
    padding: 10px 0;
  }

  .banner {
    padding: 20px;
  }
  .banner .title {
    display: block;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  .banner .submit {
    display: block;
    text-align: center;
    width: 100%;
  }

  .comment .name, .comment .date {
    float: none !important;
    position: relative !important;
    top: 0 !important;
  }

  .display-lines .property {
    padding-left: 0px;
  }
  .display-lines .property .info a {
    position: relative !important;
  }
  .display-lines .property .info aside p, .display-lines .property .info aside dl {
    float: none;
    width: 100%;
  }
  .display-lines .property .property-image {
    height: auto;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
  }

  .feature-box {
    margin-bottom: 30px !important;
  }

  .form-map {
    background-color: transparent !important;
    padding: 0 !important;
  }

  .fun-facts {
    padding: 0;
    margin-bottom: 0;
  }
  .fun-facts:before {
    display: none;
  }
  .fun-facts .number-wrapper {
    margin-bottom: 30px;
    position: relative;
  }
  .fun-facts .number-wrapper:before {
    background-color: rgba(0, 0, 0, 0.07);
    top: 25px;
    content: "";
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: -2;
  }
  .english-facts .vc_column-inner .wpb_wrapper:before {
    top:16px;
    background-color: rgba(0, 0, 0, 0.07);
    height: 2px;
  }

  .geo-location-wrapper .btn {
    top: 20px;
  }

  .horizontal-search .advanced-search-toggle {
    position: relative !important;
  }
  .horizontal-search .search-box-wrapper input[type="text"], .horizontal-search .search-box-wrapper input[type="email"], .horizontal-search .search-box-wrapper input[type="search"], .horizontal-search .search-box-wrapper input[type="password"], .horizontal-search .search-box-wrapper input[type="number"], .horizontal-search .search-box-wrapper textarea.form-control, .horizontal-search .search-box-wrapper .selectpicker {
    background-color: #fff !important;
  }
  .horizontal-search .submit-features li {
    width: 100%;
  }

  .logos {
    padding: 0;
    text-align: center;
  }
  .logos .logo {
    display: block;
    margin-bottom: 40px;
  }
  .logos .logo:last-child {
    margin-bottom: 0;
  }

  .floor-plans a {
  margin:0 0 4px 0;
  }
  
   .floor-plans img {
    width: 100%;
  }

  #footer-copyright {
    text-align: center;
  }
  #footer-copyright span {
    float: none !important;
  }

  .leaflet-control-attribution {
    display: none;
  }

  .map-osm #map:after {
    display: none;
  }

  #map {
    margin-top: 0 !important;
  }
  #map:after {
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    color: #2a2a2a;
    font-size: 18px;
    position: absolute;
    bottom: 30px;
    background-color: #fff;
    content: "\f07d";
    padding: 12px 16px;
    right: 15px;
    z-index: 1;
  }

  .member {
    margin-bottom: 40px !important;
    padding-left: 0px;
    text-align: center;
  }
  .member h3 {
    font-size: 18px;
  }
  .member dl {
    border-top: none;
    border-bottom: 2px solid #f3f3f3;
    font-size: 12px;
    padding-bottom: 20px;
  }
  .member .image {
    display: block;
    position: relative;
  }
  .member .image img {
    width: 150px;
  }
  .member .tag {
    top: 10px;
  }

  .navigation {
    position: relative !important;
  }
  .navigation .navbar {
    display: block !important;
    padding: 0 !important;
    width: 100%;
  }
  .navigation .navbar .navbar-collapse {
    border-top: none;
    max-height: inherit;
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .navigation .navbar .collapse {
    display: none !important;
    float: inherit !important;
  }
  .navigation .navbar .collapse.in {
    display: block !important;
  }
  .navigation .navbar .collapse.in .child-navigation {
    display: block;
  }
  .navigation .navbar .navbar-nav {
    margin-bottom: 0;
    float: none !important;
  }
  .navigation .navbar .navbar-nav li:hover > .child-navigation {
    height: auto;
  }
  .navigation .navbar .navbar-nav li:hover > .child-navigation.navigation-to-left {
    right: inherit;
  }
  .navigation .navbar .navbar-nav li:hover > .child-navigation li:hover > .child-navigation {
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
    transition-delay: 0;
    height: auto;
  }
  .navigation .navbar .navbar-nav li.active a:after {
    display: none;
  }
  .navigation .navbar .navbar-nav li.has-child:after {
    right: 25px !important;
  }
  .navigation .navbar .navbar-nav li a {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .navigation .navbar .navbar-nav>li>a{
    margin-right:100px;
  }
  .navigation .navbar .navbar-nav li a:after {
    display: none;
  }
  .navigation .navbar .navbar-nav li.mobile-submit {
    display: block;
  }
  .navigation .navbar .navbar-nav li.mobile-submit i {
    color: #d9261c;
    position: absolute;
    bottom: 12px;
    margin-left: 10px;
  }
  .navigation .navbar .navbar-nav li .child-navigation {
    display: none;
    left: 0;
    min-width: inherit;
    width: 100%;
    position: relative;
    margin-top: 0;
    box-shadow: none;
    background-color: #f3f3f3;
    height: 0;
  }
  .navigation .navbar .navbar-nav li .child-navigation li {
    border-bottom: none !important;
  }
  .navigation .navbar .navbar-nav li .child-navigation li:first-child a:after, .navigation .navbar .navbar-nav li .child-navigation li:last-child a:after {
    display: none !important;
  }
  .navigation .navbar .navbar-nav li .child-navigation li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 15px;
    padding: 20px 15px 20px 15px;
  }
  .navigation .navbar .navbar-nav li .child-navigation li a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    color: #d9261c;
  }
  .navigation .navbar .navbar-nav li .child-navigation li:hover .child-navigation {
    height: auto;
  }
  .navigation .navbar .navbar-nav li .child-navigation li .child-navigation {
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
    transition-delay: 0;
    height: 0;
    background-color: #ebebeb;
    margin-top: 0;
    left: 0px !important;
  }
  .navigation .navbar .navbar-toggle {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    bottom: 0;
    display: block !important;
    vertical-align: middle;
    position: absolute;
    right: 0;
    margin: 0;
    top: 0;
    height: 65px;
    padding: 0;
  }
  .navigation .navbar .navbar-toggle .icon-bar {
    background-color: #2a2a2a;
  }
  .navigation .secondary-navigation {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    background-color: #073855;
  }
  .navigation .secondary-navigation .contact {
    display: none;
  }
  .navigation .secondary-navigation .user-area {
    float: none;
  }
  .navigation .secondary-navigation .user-area a {
    color: #fff;
    margin-left: 0;
    margin-right: 10px;
  }
  .navigation .secondary-navigation .user-area a:hover {
    color: #fff;
  }

  #page-content {
    padding-top: 0px !important;
  }

  #page-footer #footer-main article {
    margin-bottom: 50px;
  }
  #page-footer #footer-main article h3 {
    margin-bottom: 10px !important;
  }

  .page-sign-in .wrapper {
    display: table !important;
  }

  #page-content {
    overflow: hidden;
  }
  
  .add-your-property figure {
    display: none !important;
  }
  .property {
    margin-bottom: 30px !important;
  }
  .property.small .info {
    padding-left: 0;
  }
  .property.small .property-image {
    float: none;
    height: auto;
    margin-bottom: 10px;
    width: 100%;
  }
  .property.masonry {
    width: 100%;
  }
  .property.masonry .property-image:hover img {
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  .property.masonry .property-image img {
    -moz-backface-visibility: visible;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
  }

  .property-detail-map {
    width: 100% !important;
  }

  .property_features-list li {
    width: 100%;
  }

  .property-title .actions {
    position: relative;
    margin-top: 20px;
    top: 10px;
  }
  .property-title .actions .title-add, .property-title .actions .title-added {
    text-align: left;
    left: 25px;
  }

  .rating-form .btn {
    float: none !important;
    width: 100%;
  }

  #search-filter {
    margin-bottom: 10px;
    padding: 0;
  }
  #search-filter .sorting {
    position: relative;
    margin-top: 0px;
  }
  #search-filter .sorting .form-group {
    width: 100%;
  }

  .search-box-wrapper {
    background-color: #073855;
    padding: 20px 0;
    position: relative;
    top: 0 !important;
  }
  .search-box-wrapper h2 {
    color: #fff;
  }
  .search-box-wrapper input[type="text"], .search-box-wrapper input[type="email"], .search-box-wrapper input[type="search"], .search-box-wrapper input[type="password"], .search-box-wrapper input[type="number"], .search-box-wrapper textarea.form-control {
    /*background-color: rgba(0, 0, 0, 0.4) !important; */
  }
  .search-box-wrapper .background-image {
    left: inherit;
    margin-left: inherit;
  }
  .search-box-wrapper .selectpicker, .search-box-wrapper .price-range {
    /*background-color: rgba(0, 0, 0, 0.4) !important; */
  }
  .search-box-wrapper .search-box {
    margin-top: 0;
    padding-right: 0;
    position: relative;
  }
  .search-box-wrapper .search-box .nav-pills {
    margin-bottom: 20px;
  }
  .search-box-wrapper .search-box .nav-pills li.active a {
    background-color: #d9261c;
    color: #fff;
    position: relative;
  }
  .search-box-wrapper .search-box .nav-pills li.active a:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .search-box-wrapper .search-box .nav-pills li a {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    background-color: transparent;
    color: #fff;
  }
  .search-box-wrapper .search-box .nav-pills li a:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    width: 0;
    border-style: solid;
    border-width: 5px 3.5px 0 3.5px;
    border-color: #d9261c transparent transparent transparent;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -5px;
  }

  #slider, #wrapper-rs  {
    margin-top: 0 !important;
  }
  #wrapper-rs {
  height: auto;
  }
  #slider .slide {
    overflow: hidden;
  }
  #slider .slide:after {
    height: 50% !important;
  }
  #slider .slide .overlay {
    margin-bottom: 10px !important;
  }
  #slider .slide .overlay figure {
    font-size: 14px !important;
  }
  #slider .slide .overlay h3 {
    font-size: 24px !important;
    font-weight: bold !important;
  }
  #slider .slide .overlay hr {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #slider .slide .overlay img {
    left: -200%;
    position: relative;
  }
  #slider .slide .overlay .tag {
    font-size: 18px !important;
  }
  #slider .slide img {
    position: relative !important;
    height: 100% !important;
  }

  .submit-step {
    display: none;
  }

  .submit-pricing table th {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .submit-pricing table th:first-child {
    padding-left: 0 !important;
  }

  .text-banner h1 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    padding-bottom: 15px;
  }

  .form-submit section {
    margin-bottom: 30px;
  }
  .form-submit .submit-features li {
    width: 100%;
  }
  .form-submit .file-preview-frame {
    display: inline-block;
    float: none;
  }

  #video-presentation img {
    width: 100%;
  }

  .wrapper {
    display: block;
  }
  
  .navbar .navbar-header .navbar-brand.nav.logo.retina {
    width: 50%;  
  }
  
  .property .property-image {
    height: 100%;
  }
  
  .property .property-image img {
    width:100%;
  }
}


@media (min-width: 520px) and (max-width: 768px) {
  .properties .row .col-sm-6 {
    width: 50%;
    float: left !important;
    height: auto !important;
  }
  .property .property-image {
    height: 220px;
  }
  .wpb-group h2 {
    margin-top: 30px;
    padding-bottom: 0;
  }
  .our-services-section .wpb_single_image img {
    height: 420px;
    margin-left: -150px;
  }
  .our-services-section h2 {
    margin-top: 30px;
  }
  #page-footer .col-sm-3 {
    width: 25%;
    float: left;
  }
  .ceo-block ul li { width: 50%;}
  .ceo-block .ceo-images { width: 123px; text-align: left; }
  #page-footer .col-sm-3 { width: 50%;}
}

@media (max-width: 666px)  {
  #eif_feed h3 { font-size: 30px;}
  .sidebar-custom-header .col-left,
  .sidebar-custom-header .col-right {
      line-height: 18px;
      float: none;
      width: 100%;
      text-align: center;
  }
  .sidebar-custom-header .col-right ul li {
      padding: 5px 15px;
      line-height: 18px;
  }
  .home-slider-block .vc_row .wpb_wrapper .wpcf7 {
    margin-top: 20px;
    min-height: 400px;
    right: 25px;
  }
  .home-slider-block .wpcf7-form h1 {
    margin: 0 0 10px;
  }
  .home-slider-block .wpcf7-form p,
  .home-slider-block .wpcf7-form .first-name,
  .home-slider-block .wpcf7-form .last-name {
    margin-bottom: 10px;
  }
  .vc_project_case .learn-more a {
    width: 100%;
    text-align: center;
  }
  .media-releases-block .block-text h2 { font-size: 20px;}
  .media-releases-block .block-text h2:after { width: 70%; margin-top: 10px;}
  .semilars-detail ul.images-list li {width: 48%; margin: 0 1%;}
  .semilars-detail ul.images-list li:first-child { margin-left: 1%;}
  .semilars-detail ul.images-list li:nth-child(4) { margin-right: 1%;}
  .semilars-detail ul.presenter-block li { width: 100%; padding-bottom: 25px;}
  .semilars-detail .semilars-info .right-col { width: 60%;}
  .semilars-detail .semilars-info .register-button a { padding: 10px 0; width: 100%; text-align: center;}
  #page-content .cms-banner .container-block { min-height: auto;}
  .sidebar-custom-header .container { padding: 0;}
  .sidebar-custom-header .col-left { border-bottom: 1px solid #fff; line-height: 30px;}
  .sidebar-custom-header .col-right ul { position: relative; min-height: 28px;}
  .sidebar-custom-header .col-right ul li { position: absolute;}
  .sidebar-custom-header .col-right ul li.phone { left: 0;}
  .sidebar-custom-header .col-right ul li.link-joinus { background: none; width: 100%; left: 0; text-align: center;}
  .sidebar-custom-header .col-right ul li.cn { padding: 5px 0; right: 46px; }
  .sidebar-custom-header .col-right ul li.website { padding: 5px 0; right: 17px;}
}

@media all and (max-width: 519px){ 
  .ceo-block ul li { width: 100%;} 
  .ceo-block .ceo-images { width: 123px; text-align: left;}
  #page-content .home-group-block .container-block { min-height: 400px;}
  .media-releases-block .wpb_wrapper .vc_column_container { width: 100%; margin-bottom: 30px;}
  .media-releases-block .block-text h2 {font-size: 36px;}
  .media-releases-block .block-text h2:after { width: 150px; margin-top: 13px;}
  #page-footer .col-sm-3 { width: 50%;}
  .semilars-detail .semilars-info .right-col { width: 50%;}
  .seminars-list .right-col { width: 50%;}
}

@media all and (max-width: 480px){ 

  #eif_feed #eif_images.container { width: 90%;}
  #eif_feed .eif_item {width: 49%; margin-right: 2% !important; margin-bottom: 2% !important;}
  #eif_feed .eif_item:nth-child(even) {margin-right: 0% !important;}
  #eif_feed h3 { font-size: 25px;}

  .home-slider-block .vc_row .wpb_wrapper .wpcf7 {
    padding-top: 0;
    width: 100%;
    position: inherit;
    padding: 0 0 25px 0;
  }
  .home-slider-block .wpcf7-form .first-name {
    width: 49%;
    margin-right: 1%;
  }
  .home-slider-block .wpcf7-form .last-name {
    width: 49%;
    margin-left: 1%;
  }
  .sidebar-custom-header .container {
    padding: 0;
  }
  .wpb-group .wpb_single_image img {
    height: 467px;
    width: auto;
    margin-left: -100px;
    max-width: none;
  }
  .wpb-group h2 {
    margin-top: 50px;
    padding-bottom: 0px;
  }
  .learn-more {
    padding-top: 20px;
  }
  .white-more {
    padding-top: 20px;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover {
    font-size: 12px;
    padding: 10px 0;
    min-width: inherit;
    text-align: center;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li,
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active:hover {
    border-width: 1px 1px 0 0;
    margin-top: 0px;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li:first-child {
    border-left: 1px solid #dbdbdb;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav .ui-tabs-active a,
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav .ui-tabs-active a:hover {
    padding: 10px 0;
  }
  .property-block ul.wpb_tabs_nav li.ui-tabs-active {
    margin-top: 0;
  }
  .vc_project_case .wpb_case_list {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }
  .vc_project_case .wpb_case_list:nth-child(odd) {
    margin: 0 0 20px;
  }
  .vc_project_case h2 {
    font-size: 20px;
  }
  .our-services-section .wpb_single_image img {
    margin-left: -200px;
  }
  .our-services-section h2 {
    margin: 30px 0 10px;
  }
  .our-services-section .our-services-textblock .white-more {
    padding-top: 10px;
  }
  .our-services-textblock p {
    line-height: 1.3;
  }
  #footer-main .col-md-3 {
    width: 50%;
    float: left;
  }
  .semilars-detail .semilars-info .right-col { width: 50%;}
  .registration-form .wpcf7-form p { width: 100%;}
  .semilars-detail ul.presenter-block .presenter-images { width: 30%;}
  .semilars-detail ul.presenter-block .presenter-images img { width: 100%;}
  .semilars-detail ul.presenter-block .presenter-content { width: 70%;}
  .semilars-detail ul.presenter-block h3 { margin-bottom: 10px;}
  .video-block iframe { min-height: auto;}

}

@media all and (max-width: 449px){ 
  .our-services-section .wpb_single_image img {
    min-height: 500px;
    margin-left: -355px;
  }
  .vc-our-developer h2 {
    font-size: 22px;
    margin: 0;
    padding-bottom: 5px;
  }
  .vc-our-developer h2:after {
    margin-top: 5px;
  }
  .vc-our-developer .white-more {
    padding-top: 10px;
  }
  .vc-our-developer .white-more a {
    padding: 5px 25px;
  }
  .our-developers-parthers .container-block { min-height: 550px;}
  .ceo-block .ceo-images { width: 120px;}
  .ceo-block .ceo-content { width: 170px;}
  .semilars-detail .semilars-info .left-col {text-align: center; width: 100%; margin: 0 0 15px;}
  .semilars-detail .semilars-info .right-col { width: 100%; padding-bottom: 20px;}
  .semilars-detail ul.images-list li { width: 100%; margin: 0;}
  .semilars-detail ul.images-list li:first-child { margin-left: 0;}
  .semilars-detail ul.images-list li:nth-child(4) { margin-right: 0;}
  .seminars-list .left-col { width: 100%; margin-right: 0; margin-bottom: 15px;}
  .seminars-list .left-col img,
  .seminars-list .right-col,
  .seminars-list .register-button a { width: 100%;}
  .semilars-detail .semilars-info .left-col,
  .semilars-detail .semilars-info .left-col img { width: 100%;}
  .legal .property-list .section-title h2 { margin-bottom: 0;}
  .section-title .link-arrow {
    position: inherit;
    text-align: right;
    display: inherit;
  }
  .page-sub-page.page-legal #page-content .post-2442 .legal section.block.legal-block .wpb_content_element { margin: 20px 0;}
  .homeimgblock.redtext-block .section-title-block .block-text .block-table-cell { display: block; padding-top: 20px;}
  .homeimgblock.redtext-block .section-title-block .block-text .block-table-cell a { padding: 0; font-size: 20px;}
  .redtext-block .section-text-block .wpb_wrapper .leftcol-text h3 { padding-left: 0;}
  .seminar-blcok.redtext-block .section-text-block .wpb_wrapper .leftcol-text { width: 50%;}
  .seminar-blcok.redtext-block .section-text-block .wpb_wrapper .leftcol-text h3 { font-size: 25px; line-height: 1.7;}
  #page-content .seminar-blcok.redtext-block .section-text-block .white-more { width: 50%;}
  .page-sub-page.page-legal #page-content section.english-facts h3.vc_custom_heading { font-size: 30px;}
  .service-blcok h2 { padding-top: 10px; font-size: 30px;}
  #page-content .service-blcok .learn-more { padding: 10px 0 5px 0;}
  .service-blcok .learn-more a { padding: 10px 45px;}
}



@media all and (max-width: 320px){ 
  .wrapper { min-width: 320px;}
  .sidebar-custom-header .col-right ul li {
    padding: 5px;
  }
  .sidebar-custom-header .col-right ul li.link-joinus {
    width: 100%;
  }
  .our-services-section .wpb_single_image img {
    margin-left: -330px;
  }
  .our-services-section .our-services-textblock .vc_column-inner .wpb_wrapper {
    padding: 0px 5px;
  }
  .property-block ul.wpb_tabs_nav li {
    width: 100%;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    font-size: 14px;
    border-left: 1px solid #dbdbdb;
  }
  .property-block .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover {
    font-size: 14px;
  }
  .our-services-section h2 {
    margin: 20px 0 5px;
  }
  #footer-main .col-md-3 { width: 100%;}
  #page-content .home-group-block .container-block { min-height: 450px;}
  .sidebar-custom-header .col-right ul li.cn { right: 36px; }
  .sidebar-custom-header .col-right ul li.website { right: 10px;}
}